/*
 * jQuery Nivo Slider v3.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}


/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	background:url("http://www.aeattorney.com/newfiles/images/bg_slidertrans.png") repeat left top;
	position:absolute;
	height:100%;
	right:0;
	top:0;
	color:#000;
	width:300px;
	z-index:8;
	padding: 15px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption img {
	position:relative;
}
.nivo-caption h1 {
	font:bold 27px/33px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#012e3d;
	text-align:center;
}
.nivo-caption h1 em {
	color:#0383ae;
}


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
	background:url("http://www.aeattorney.com/newfiles/images/bg_sliderdir.png") no-repeat left top;
    bottom: -35px;
    height: 20px;
    position: absolute;
    right: 15px;
    width: 58px;
	padding:5px 10px 0;
}
.nivo-directionNav a {
    cursor: pointer;
    display: block;
    float: left;
    text-indent: -9999px;
    width: 12px;
}
.nivo-prevNav {
	background:url("http://www.aeattorney.com/newfiles/images/bg_arrowleft.png") no-repeat left top;
}
.nivo-nextNav {
	background:url("http://www.aeattorney.com/newfiles/images/bg_arrowright.png") no-repeat left top;
	margin-left:32px;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:15px;
	left:15px;
	z-index:100;
}
.nivo-controlNav a {
	cursor:pointer;
	background:url("http://www.aeattorney.com/newfiles/images/bg_slidercontrol.png") no-repeat left top;
	width:19px;
	height:19px;
	margin:0 6px 0 0;
	display:block;
	float:left;
	text-indent:-9999px;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background-position:left bottom;
}